creation_dt: '2018-11-26T19:29:20.497439'
extent:
  center_dt: '1987-01-01T00:00:00'
  coord:
    ll:
      lat: -21.420425391289783
      lon: 116.41679551923502
    lr:
      lat: -21.526153088898464
      lon: 117.38198877598595
    ul:
      lat: -20.529642956473047
      lon: 116.53412095758588
    ur:
      lat: -20.63475508625344
      lon: 117.4921774387238
  from_dt: '1987-01-01T00:00:00'
  to_dt: '1987-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1600000.0
        y: -2400000.0
      lr:
        x: -1500000.0
        y: -2400000.0
      ul:
        x: -1600000.0
        y: -2300000.0
      ur:
        x: -1500000.0
        y: -2300000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -1600000.0
          - -2324175.448547657
        - - -1600000.0
          - -2300000.0
        - - -1500000.0
          - -2300000.0
        - - -1500000.0
          - -2400000.0
        - - -1600000.0
          - -2400000.0
        - - -1600000.0
          - -2324175.448547657
      type: Polygon
id: 5d914b27-5cb3-41c2-b192-3bf6c73244d3
image:
  bands:
    TCW_PC_10:
      layer: '1'
      path: LS_TCW_PC_-16_-24_19870101_20181025_TCW_PC_10.tif
    TCW_PC_50:
      layer: '1'
      path: LS_TCW_PC_-16_-24_19870101_20181025_TCW_PC_50.tif
    TCW_PC_90:
      layer: '1'
      path: LS_TCW_PC_-16_-24_19870101_20181025_TCW_PC_90.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: tcw_percentile
statistics:
  period: '*'
  step: '*'
